﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "AspNet_InvoicesDemo_VB", "..\AspNet_InvoicesDemo_VB", "{C350FB92-82C8-4370-A635-023D149664CC}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.0"
		Debug.AspNetCompiler.VirtualPath = "/AspNet_InvoicesDemo_VB"
		Debug.AspNetCompiler.PhysicalPath = "..\AspNet_InvoicesDemo_VB\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\AspNet_InvoicesDemo_VB\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/AspNet_InvoicesDemo_VB"
		Release.AspNetCompiler.PhysicalPath = "..\AspNet_InvoicesDemo_VB\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\AspNet_InvoicesDemo_VB\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "4233"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C350FB92-82C8-4370-A635-023D149664CC}.Debug|.NET.ActiveCfg = Debug|Any CPU
		{C350FB92-82C8-4370-A635-023D149664CC}.Debug|.NET.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
